{
  "setting": {},
  "condition": {
    "plugin": {
      "list": []
    },
    "game": {
      "list": []
    },
    "gamePlugin": {
      "list": []
    },
    "miniprogram": {
      "list": [
        {
          "name": "pages/member-center/member-center",
          "pathName": "pages/member-center/member-center",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/recharge/records",
          "pathName": "pages/recharge/records",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/publish/publish",
          "pathName": "pages/publish/publish",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/activity/activity",
          "pathName": "pages/activity/activity",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/publish/detail",
          "pathName": "pages/publish/detail",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/stores/stores",
          "pathName": "pages/stores/stores",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/stores/detail",
          "pathName": "pages/stores/detail",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/login/login",
          "pathName": "pages/login/login",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/stores/stores",
          "pathName": "pages/stores/stores",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/test/test",
          "pathName": "pages/test/test",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/stores/stores",
          "pathName": "pages/stores/stores",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/publish/publish",
          "pathName": "pages/publish/publish",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/activity/activity",
          "pathName": "pages/activity/activity",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/activity/activity",
          "pathName": "pages/activity/activity",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/publish/detail",
          "pathName": "pages/publish/detail",
          "query": "id=1422373579499536385",
          "scene": null
        },
        {
          "name": "pages/publish/detail",
          "pathName": "pages/publish/detail",
          "query": "id=1422373579499536385&current=0",
          "scene": null
        },
        {
          "name": "pages/publish/detail",
          "pathName": "pages/publish/detail",
          "query": "id=1420650693831712770&current=2",
          "scene": null
        },
        {
          "name": "pages/shopAudit/shopAudit",
          "pathName": "pages/shopAudit/shopAudit",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/shopAudit/shopAudit",
          "pathName": "pages/shopAudit/shopAudit",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/shopAudit/detail",
          "pathName": "pages/shopAudit/detail",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/shopAudit/detail",
          "pathName": "pages/shopAudit/detail",
          "query": "id=1424265481694535682",
          "scene": null
        },
        {
          "name": "pages/acitvityAudit/acitvityAudit",
          "pathName": "pages/acitvityAudit/acitvityAudit",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/acitvityAudit/acitvityAudit",
          "pathName": "pages/acitvityAudit/acitvityAudit",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/acitvityAudit/detail",
          "pathName": "pages/acitvityAudit/detail",
          "query": "id=1420941899870617602&current=undefined",
          "scene": null
        },
        {
          "name": "pages/stores/stores",
          "pathName": "pages/stores/stores",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/acitvityAudit/acitvityAudit",
          "pathName": "pages/acitvityAudit/acitvityAudit",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/login/updatePassword",
          "pathName": "pages/login/updatePassword",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/publish/publish",
          "pathName": "pages/publish/publish",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/image-cropper/image-cropper",
          "pathName": "pages/image-cropper/image-cropper",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/publish/publish",
          "pathName": "pages/publish/publish",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/publish/publish",
          "pathName": "pages/publish/publish",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/activity/activity",
          "pathName": "pages/activity/activity",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/test/test",
          "pathName": "pages/test/test",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/index/tag-manage",
          "pathName": "pages/index/tag-manage",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/stores/stores",
          "pathName": "pages/stores/stores",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/stores/stores",
          "pathName": "pages/stores/stores",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/stores/stores",
          "pathName": "pages/stores/stores",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/shopAudit/detail",
          "pathName": "pages/shopAudit/detail",
          "query": "id=1433416137932058626",
          "scene": null
        },
        {
          "name": "pages/shopAudit/detail/detail",
          "pathName": "pages/shopAudit/detail/detail",
          "query": "id=1433416137932058626",
          "scene": null
        },
        {
          "name": "pages/shopAudit/detail/detail",
          "pathName": "pages/shopAudit/detail/detail",
          "query": "id=1433645636770119682",
          "scene": null
        },
        {
          "name": "pages/shopAudit/detail/detail",
          "pathName": "pages/shopAudit/detail/detail",
          "query": "id=1433645636770119682",
          "scene": null
        },
        {
          "name": "pages/shopAudit/detail/detail",
          "pathName": "pages/shopAudit/detail/detail",
          "query": "id=1433669140194340865",
          "scene": null
        },
        {
          "name": "pages/stores/stores",
          "pathName": "pages/stores/stores",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/stores/stores",
          "pathName": "pages/stores/stores",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/stores/stores",
          "pathName": "pages/stores/stores",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/stores/stores",
          "pathName": "pages/stores/stores",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/publish/publish",
          "pathName": "pages/publish/publish",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/acitvityAudit/acitvityAudit",
          "pathName": "pages/acitvityAudit/acitvityAudit",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/acitvityAudit/acitvityAudit",
          "pathName": "pages/acitvityAudit/acitvityAudit",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/acitvityAudit/detail",
          "pathName": "pages/acitvityAudit/detail",
          "query": "id=1434072398154997761",
          "scene": null
        },
        {
          "name": "pages/acitvityAudit/detail",
          "pathName": "pages/acitvityAudit/detail",
          "query": "id=1434093284820033537",
          "scene": null
        },
        {
          "name": "pages/activity/detail",
          "pathName": "pages/activity/detail",
          "query": "id=1434071662406967297",
          "scene": null
        },
        {
          "name": "pages/activity/detail",
          "pathName": "pages/activity/detail",
          "query": "id=1434071662406967297",
          "scene": null
        },
        {
          "name": "pages/activity/activity",
          "pathName": "pages/activity/activity",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/activity/activity",
          "pathName": "pages/activity/activity",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/activity/detail",
          "pathName": "pages/activity/detail",
          "query": "id=1434093284820033537",
          "scene": null
        },
        {
          "name": "pages/activity/detail",
          "pathName": "pages/activity/detail",
          "query": "id=1434093284820033537&current=1",
          "scene": null
        },
        {
          "name": "pages/member-center/add",
          "pathName": "pages/member-center/add",
          "query": "",
          "scene": null
        }
      ]
    }
  }
}